R4i-SDHC not working

Discussion in 'R4 DS' started by NovaSpaz, Aug 15, 2010.

  1. NovaSpaz
    OP

    NovaSpaz Newbie

    Newcomer
    1
    Aug 15, 2010
    Canada
    I have a R4i-SDHC, and it was working fantastic, so a week after camping, I started to get a error when using the R4i on my DSi. I never upgraded my firmware, my firmware is Ver 1.2U. and the firmware for my R4i-SDHC is Ver 1.24b.

    So Im just wondering if anybody knows how to fix it ?

    DSi Firmware ~~ Ver 1.2U
    R4i Firmware ~~ Ver 1.24b

    ~~~ Full Message of the Error on the DSi ~~
    An error has occurred. Press and
    hold the Power Button to tun the
    system off. Please see the Nintendo
    DSi Operations Manuel for help
    troubleshooting.
     
  2. GolenSun550

    GolenSun550 GBAtemp Regular

    Member
    1
    Apr 13, 2010
    United States
    far away from you
    Why not try updating your firmware ?
     
  3. someonewhodied

    someonewhodied Lazy Person

    Member
    4
    Sep 21, 2008
    United States
    why not use ysmenu?
     
  4. Anom

    Anom Newbie

    Newcomer
    1
    Mar 9, 2010
    stick something between the ds and the cart.
     
  5. FireGrey

    FireGrey Undercover Admin

    Member
    6
    Apr 13, 2010
    Well that is the message you get when the DSi's AP is blocking the R4.
    So i suggest getting the R4i-SDHC 1.4
     
  6. Daidude

    Daidude Puzzled

    Member
    2
    Apr 7, 2010
    United Kingdom
    UK
    yeah getan r4i sdhc 1.4 since i had that fora longtime and it worked on my dsi 1.4
     
  7. injected11

    injected11 Crescent Freshâ„¢

    Member
    2
    Jul 17, 2009
    United States
    It sounds like a common contact issue. Try the paper trick to get the contacts to touch properly.

    Do NOT listen to anyone that recommends anything with "R4" in the name when looking for a cart that supports SDHC. There are much better known, much better quality carts that also get better support, like Acekard 2i.
     
  8. NovaSpaz
    OP

    NovaSpaz Newbie

    Newcomer
    1
    Aug 15, 2010
    Canada
    GolenSun : I updated to 1.4U, still doesn't work.

    Someonewhodied : I don't know how to use ysmenu and i don't know where to get it.

    Firegrey : it is the 1.4 flashcard.

    I think it's a fake flashcard now, it says games enigine at the top of the Flashcard.